This project contains:

  • 4 outdated main dependencies
  • 3 outdated development dependencies

Crate swc_ecma_parser

Dependencies

(12 total, 4 outdated)

CrateRequiredLatestStatus
 either^1.41.12.0up to date
 enum_kind^0.2.10.2.2up to date
 lexical^6.1.06.1.1up to date
 num-bigint^0.40.4.5up to date
 serde^11.0.203up to date
 smallvec^1.8.01.13.2up to date
 swc_atoms^0.4.320.6.7out of date
 swc_common^0.29.290.33.26out of date
 swc_ecma_ast^0.96.30.113.4out of date
 swc_ecma_visit^0.82.30.99.1out of date
 tracing^0.1.320.1.40up to date
 typed-arena^2.0.12.0.2up to date

Dev dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 criterion^0.30.5.1out of date
 pretty_assertions^1.11.4.0up to date
 serde_json^11.0.117up to date
 swc_ecma_visit^0.82.30.99.1out of date
 swc_node_base^0.5.80.5.9up to date
 testing^0.31.310.35.25out of date
 walkdir^22.5.0up to date